Eliminar alerta
Elimina una alerta
DELETE
/
api
/
v2
/
alerts
/
{id}
Eliminar alerta
curl --request DELETE \
--url https://api.hyperdx.io/api/v2/alerts/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hyperdx.io/api/v2/alerts/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hyperdx.io/api/v2/alerts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "<string>"
}{
"message": "<string>"
}Última modificación el 19 de junio de 2026
¿Esta página le ayudó?
Anterior
Consultar datos de series de un gráficoObtiene datos de series temporales en función de los parámetros de serie configurados
Siguiente
⌘I
Eliminar alerta
